.elem {  
  font-family: "Courier New", Courier, monospace; color: #663333; 
  font-weight: bold;
}

.ednote {color: maroon; font-style: italic;}
.workitem { color:red; font-style:italic; font-weight:bold;}
.delete { text-decoration: line-through; color: #000000;}
.integ {  color: #00FF99; text-decoration: line-through;}
.timing {  color: #00FF00; text-decoration: line-through;}
.elem { font-family: monospace; font-weight: bold;}
.content { font-family: mono; font-weight: bold;}
.datatype {font-family: mono;font-weight: bold;}
.ignore { color: #FF0000; border: 1px solid black; }
.figure {  text-align: left;
           font-family: sans-serif;
           font-style: italic;
           font-weight: bold;
         }

.dtd-fragment { 
  background: #dddddd; 
  border: 1px solid black;
  white-space: pre;
}
.alpha {  list-style-type: upper-alpha }
.argvalue { font-weight: normal }
.highlight {background: yellow }
.new { background: #eeeeee }
.particular {color: red }
.xml-example {color: maroon }
.example { color: maroon } 



   
  
 




 



